> For the complete documentation index, see [llms.txt](https://docs.sportradar.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.sportradar.com/uof/api-and-structure/api/static-sport-event-information/currently-live-sport-events-endpoint/endpoint.md).

# Endpoint

This endpoint returns a list of all currently live sport events along with relevant details such as event ID, name, where and when the event is happening, who is competing in the event etc,

Technically, this endpoint lists all the sport events whose start\_date = 'today'. When a sport event is held for more than a day, it is not included in the list after the start date.

{% hint style="info" %}
**Note**

*If a match starts on one day and is interrupted and continued someday later, it will not appear in the current live sports events. This might happen more frequently in sports like snooker and tennis.*
{% endhint %}

### Endpoint Structure <a href="#uofapicurrentlylivesporteventsendpoint-endpointstructure" id="uofapicurrentlylivesporteventsendpoint-endpointstructure"></a>

{% hint style="success" %}
For a full breakdown of each endpoint and its structure, refer to the [Element page](/uof/api-and-structure/api/elements.md)
{% endhint %}

The endpoint is structured as follows:

* \<schedule>
  * \<sport\_event>
    * \<tournament\_round>
    * \<season>
    * \<tournament>
      * \<sport>
      * \<category>
    * \<competitors>
      * \<competitor>
        * \<reference\_ids>
          * \<reference\_id>

## Currently live sport events

> Lists all live sport events and information about them. \[XML schema]\(<https://sportradar-unifiedfeed.s3.eu-central-1.amazonaws.com/xsd/endpoints/unified/schedule.xsd>)

```json
{"openapi":"3.0.3","info":{"title":"Betradar API","version":"1.0.0"},"servers":[{"url":"https://global.api.betradar.com/v1"}],"security":[{"key":[]}],"components":{"securitySchemes":{"key":{"type":"apiKey","in":"header","name":"x-access-token"}}},"paths":{"/sports/{language}/schedules/live/schedule.xml":{"get":{"summary":"Currently live sport events","description":"Lists all live sport events and information about them. [XML schema](https://sportradar-unifiedfeed.s3.eu-central-1.amazonaws.com/xsd/endpoints/unified/schedule.xsd)","operationId":"liveEvents","tags":["Static sport event information"],"parameters":[{"name":"language","description":"Language code for translation.","in":"path","required":true,"schema":{"type":"string"},"default":"en"}],"responses":{"200":{"description":"successful operation","content":{"application/xml":{}}},"401":{"description":"Unauthorized","content":{"application/json":{}}},"403":{"description":"Access denied","content":{"application/json":{}}},"500":{"description":"Internal server error","content":{"application/json":{}}}}}}}}
```


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.sportradar.com/uof/api-and-structure/api/static-sport-event-information/currently-live-sport-events-endpoint/endpoint.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
